Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-laptop
Navigation:
Lists: gentoo-laptop: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-laptop@g.o
From: Henrik Brix Andersen <brix@g.o>
Subject: Re: can't patch the kernel to swsusp2
Date: Thu, 19 May 2005 11:21:29 +0200
On Wed, 2005-05-18 at 23:38 -0300, Leandro Castanheira wrote:
> I'm trying to patch my kernel but when I run
> /root/software-suspend-2.1.8-for-2.6.11/apply

The easy solution would be to use my suspend2-sources:
http://dev.gentoo.org/~brix/files/overlay/sys-kernel/suspend2-sources/

./Brix
-- 
Henrik Brix Andersen <brix@g.o>
Gentoo Linux
Attachment:
signature.asc (This is a digitally signed message part)
References:
can't patch the kernel to swsusp2
-- Leandro Castanheira
Navigation:
Lists: gentoo-laptop: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: can't patch the kernel to swsusp2
Next by thread:
Unable to boot Linux 2.4 on iBook G4
Previous by date:
Re: can't patch the kernel to swsusp2
Next by date:
Re: can't patch the kernel to swsusp2


Updated Jun 17, 2009

Summary: Archive of the gentoo-laptop mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.